<?php 
	include_once("includes/header.php");
	include_once("includes/nav.php");
	$a = array (
		'overzicht'	=> 1,
		'configuration' => 1,
	); 
	if(isset($_GET["i"])){
		if($_GET["i"] == ""){
			@include('twitch/overzicht.php');
		}
		else{
			if(isset($a[$_GET["i"]])){	
				@include('twitch/'.$_GET["i"].'.php');
			}else{
				echo '<h1>Deze pagina bestaat helaas niet.</h1>';
			}
		}
	}else{
		@include('twitch/overzicht.php');
	}
	
	include_once("includes/footer.php");
?>